[<text>
<title>weinberger opposes fujitsu buying u.s. firm</title>
<dateline>    washington, march 12 - </dateline>defense secretary caspar weinberger
will join commerce secretary malcolm baldrige in fighting
fujitsu ltd's &lt;itsu.t&gt; plan to buy 80 pct of &lt;fairchild
semiconductor corp&gt;, pentagon officials said.
    "he (weinberger) opposes it. it is not in the best interests
of the country to have more of the micro-electronics business
leaving the united states," one of the pentagon officials, who
asked not to be identified, told reuters.
    commerce department officials told reuters yesterday that
baldrige opposed the planned sale and that the white house
economic policy council will take up the matter within weeks.
    commerce and defense officials said baldrige and weinberger
feared the u.s. military is already leaning too heavily on
foreign electronic support.
    but the defense department also said today that weinberger
and baldrige differed on the proposed sale of u.s. computer
equipment to iran.
    the commerce department advised the pentagon recently that
defense objections to two proposed sales -- to an iranian power
company and the islamic republic of iran news agency -- were
not valid and the sales of small and medium computers would go
through unless more evidence was presented.
 reuter
</text>]